uses
  testlib, SysUtils;

var
    ja, pa: string;
begin 
    pa := ouf.readString;
    ja := ans.readString;

    if (ja <> pa) then begin
        quit(_wa, format('"%s" expected, "%s" found', [ja, pa]));
    end;
    quit(_ok, ja);
end.
